# Draw
TKXSDRAW
XSDRAWIGES

# XSDRAWIGES Class Reference

XSDRAW for IGES : commands IGESSelect, Controller, transfer
.

`#include <XSDRAWIGES.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | InitSelect ()
| Inits IGESSelect commands, for DRAW .
static Standard_EXPORT void | InitToBRep (Draw_Interpretor &theCommands)
| Inits IGESToBRep for DRAW .
static Standard_EXPORT void | InitFromBRep (Draw_Interpretor &theCommands)
| Inits BRepToIGES for DRAW .

## Member Function Documentation

static Standard_EXPORT void XSDRAWIGES::InitFromBRep | ( | Draw_Interpretor & | theCommands | ) | `[static]`

static Standard_EXPORT void XSDRAWIGES::InitSelect | ( |  | ) | `[static]`

static Standard_EXPORT void XSDRAWIGES::InitToBRep | ( | Draw_Interpretor & | theCommands | ) | `[static]`

void XSDRAWIGES::operator delete | ( | void * | anAddress | ) | `[inline]`

void* XSDRAWIGES::operator new | ( | size_t | size | ) | `[inline]`

void* XSDRAWIGES::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- XSDRAWIGES.hxx